
/* Exports metrics and kerning information of the current master. */
"5.title" = "şuandaki asıldan metrikleri ve karakter aralığı bilgilerini çıkar";

/* Metrics File */
"7AK-qx-AXu.title" = "Metrik Dosyası";

/* Import Kerning Classes */
"Iuj-1F-4if.title" = "Uyumlama Sınıflarını İçe Aktar";

/* AFM File */
"O0T-7M-qi8.title" = "AFM dosyası";

/* RSB+Width */
"Vj0-c9-k0w.title" = "SAB+Genişlik";

/* Import Kerning */
"YRM-hd-TmQ.title" = "Uyumlama İçe Aktar";

/* LSB+RSB */
"aZe-qB-AYq.title" = "SOB+SAB";

/* Width (center) */
"agL-Om-xyI.title" = "Genişlik (orta alan)";

/* Import Metrics */
"cc8-5j-no3.title" = "Metrikleri Dışa Aktar";

/* LSB+Width */
"hnE-Ds-DnV.title" = "SOB+Genişlik";

/* Keep Aligned Components */
"oAY-Ii-6eD.title" = "Hizalanmış Bileşenleri Tut";

/* Selected Glyphs */
"soX-XE-mLQ.title" = "Seçili Glifler";
